Subject: Re: FW: Result Code for LDAP Controls Draft<draft-armijo-ldap-control-error-01.txt>

From: "Kurt D. Zeilenga" <[email-masked]>
Date: Fri, 24 Aug 2001 08:12:40 -0700

I suggest 76 be used.  22 should be left free for future
attribute problem conditions.

As far as process goes, until IANA considerations are
published, this extensions should just introduce the
new resultCode (as done in past extensions, RFC 1823
and the cancel I-D).

I'm a little leary of adding new resultCodes, especially
with descriptions, to 2251bis.  We'll have the IANA
registries in place long before 2251bis is published, so
pushing this into 2251bis seems unnecessary to me.

Kurt